// .icons{
//     .icon{
//         padding: 12px;
//         font-size: x-large;
//         color: black;        
//     }
// }
div{
    a{
        padding: 12px;
        font-size: x-large;
        color: black; 
    }
}